/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
#page {background-color:#007dc3;}
#main {background-color:#ffffff;}

h1 {color:#007dc3;}
h2 {
	padding:1em 0 0 0;
	letter-spacing:-0.05em;
}
h3 {padding:1em 0 0 0;}

body .masthead .mini-widgets > *, .masthead .mobile-mini-widgets > * {
	margin-right: 0;
}
#homeSliderRow {
	margin-top:-70px;
}

#featureBtnRow{
	color: white;
	margin-top: -35px;
}

#featureBtnRow h2{
	color: white;
	text-transform: uppercase;
}

#featureBtnRow p{
	color: white;	
}

#featureBtnRow .leftCol{
	background-color: #007dc3;
	padding: 45px;
}

#featureBtnRow .rightCol{
	background-color: #095e89;
	padding: 45px;
}

/* adjust bkgd colour of left Col button - default medium button */
.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style).darkerBtn {
	background-color:#095e89;
}
.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style).darkerBtn:hover {
	background-color:#ffc423;
}

#newsRow{
	margin-bottom: -70px;
	padding-bottom: 35px;
}
#newsRow h3 {
	color:#ffffff;
	text-transform:uppercase;
	text-shadow:2px 2px 1px #06739e41;
}
#newsRow h3.entry-title {
	text-shadow:none;
} 
#newsRow article {
	min-height:535px;
}

.gform_wrapper ul.gform_fields:not(.top_label) li.issueslabel .gfield_label {
	width:80%;
}
/* speeches styles */
.blog-shortcode .entry-title {
	font: normal normal normal 17px / 22px "open sans", Helvetica, Arial, Verdana, sans-serif;
}
#rowanSpeeches .blog-shortcode .post-entry-content {
	min-height:10px;
}
#rowanSpeeches .blog-shortcode.blog-list-shortcode-id-c041df262c1385ab3c4d7195d62ff67d:not(.mode-masonry) article {
	margin-top:0;
}
#rowanSpeeches .blog-shortcode.blog-list-shortcode-id-c041df262c1385ab3c4d7195d62ff67d:not(.centered-layout-list) .post-entry-content {
	padding:0;
}
.rowanSpeechList {
	float:left;
}
.rowanSpeechDate {
	float:left;
}
.crSpeeches .vc_gitem-post-data {
	margin-bottom:0;
}
.crSpeeches .vc_gitem_row .vc_gitem-col {
	padding:0;
}
.crSpeeches .vc_custom_heading a {
	padding-right:1em;
	color:#007dc3;
	text-decoration:underline;
}
.rowanSpeechDate {
	font-style:italic;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	color:#6e6e6e;
}
.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label {
	color:#6e6e6e;
}
#footer .wf-float-left {
	line-height:40px;
}



/* phone styles */

@media only screen and (max-width: 600px) {
	
	body #homeSliderRow  {margin-top:-40px;}
	body #featureBtnRow .leftCol,body #featureBtnRow .rightCol {padding:0px 30px 30px 30px;}
	body  .blog-shortcode .post-entry-content {min-height:100px;}
	body .page-title .wf-wrap {padding:30px 0;}
	
	
}

